Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158765 - Cluster name includes left and right carrot brackets
Summary: Cluster name includes left and right carrot brackets
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-25 14:32 UTC by Paul Kennedy
Modified: 2015-04-20 00:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-26 20:16:05 UTC


Attachments (Terms of Use)

Description Paul Kennedy 2005-05-25 14:32:48 UTC
Description of problem:
At the Cluster Management tab, the cluster name is enclosed in left and right
carrot brackets. For example, a cluster name of foo is represented as <foo>.
This is ambiguous and can be misleading for users when they are creating GFS
file systems (using the gfs_mkfs command). Making a GFS file system requires
specifying the cluster name. Presumably, a user would look at the GUI Cluster
Management tab to determine or verify the cluster name.

Version-Release number of selected component (if applicable):
system-config-cluster 0.9.54

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jim Parsons 2005-05-25 16:51:12 UTC
This artifact crept in after the method for getting cluster name was changed
around 0.9.52

Fixed now in 0.9.62

Comment 2 Corey Marthaler 2005-05-26 20:16:05 UTC
fix verified.


Note You need to log in before you can comment on or make changes to this bug.